@import "libs/shared/assets/src/global-style/variable";

.search {
    background: $bg-form-default;
    padding: 16px 24px;
    border-radius: 8px;
    &__button {
        display: flex;
        align-items: flex-end;
        padding-left: 20px;
    }
}

.action {
    display: flex;
}
.margin-left {
    margin-left: 20px;
}
.style-status {
    min-height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 20px;
    border-radius: 6px;
    letter-spacing: 0.25px;
    padding: 4px 8px 4px 8px;
    font-weight: 600;
}
.rejected {
    background: $active-status-red-global;
    color: $bg-alert-dark;
}
.approved {
    background: $bg-success-active;
    color: $bg-success-label;
}
.text-center {
    text-align: center;
}
.table-container {
    margin-top: 24px;
    .ant-table-tbody > tr > td {
        padding: 8px;
    }
}
.center-status {
    display: flex;
    justify-content: center;
    text-align: center;
}
.text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 415px;
}
